using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;

namespace AbstractSample
{
    public class Taiwanese : Human
    {
        public override string SayHello()
        {
            return "Taiwanese-SayHello:你好吗?";
        }
    }
}
